Question: Qiime file not found error
0
gravatar for jm2116
3.5 years ago by
jm21160
United States
jm21160 wrote:

Hi,

I integrated Qiime into Galaxy using the qiime-galaxy integration ( https://github.com/qiime/qiime-galaxy ).  When I try to run any qiime script I get this error:

/bin/sh: 1: split_libraries_fastq.py: not found
/bin/sh: 1: compress_path.py: not found

Qiime is in my path and works from the command line.  Does anyone know what I may be missing in the configuration that would cause this error?

Thanks,

Jon

software error • 1.1k views
ADD COMMENTlink modified 3.5 years ago by Jennifer Hillman Jackson24k • written 3.5 years ago by jm21160
1
gravatar for Jennifer Hillman Jackson
3.5 years ago by
United States
Jennifer Hillman Jackson24k wrote:

Hello,

It seems that you are missing a dependency or there is a problem with access (PATH issue or other). Make sure this exists and is in the path the "galaxy user" has access to as starting point. This wiki is for Toolshed install, but has useful general install config details:
http://wiki.galaxyproject.org/Admin/Tools/AddToolFromToolShedTutorial

Installing the repository directly from the Toolshed is another choice:
http://usegalaxy.org/toolshed
http://toolshed.g2.bx.psu.edu/

Best, Jen, Galaxy team

ADD COMMENTlink modified 3.5 years ago • written 3.5 years ago by Jennifer Hillman Jackson24k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 79 users visited in the last hour